<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" 
                xmlns:html="http://www.w3.org/TR/REC-html40"
                xmlns:sitemap="http://www.sitemaps.org/schemas/sitemap/0.9"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="/">
		<html xmlns="http://www.w3.org/1999/xhtml">
			<head>
				<title>Sitemap - jensjaeger.com</title>
				<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<style type="text/css">
					table { width:100%; }
					
					td {
						font-size:11px;
					}
					
					th {
						text-align:left;
						padding-right:30px;
						font-size:11px;
					}
					
					tr.high {
						background-color:whitesmoke;
					}
					
				</style>
				<link rel="stylesheet" href="http://www.jensjaeger.com/wp-content/themes/scribbishwp/style.css" type="text/css" media="all" />
			</head>
			<body>
				<div id="container">
				  <div id="header">
          	<h1><span><a href="http://www.jensjaeger.com">jensjaeger.com</a></span></h1>
          	<h2>λ</h2>
          </div>
          <div class="page">
            <h2 style="font-size: 24px; margin: 0 0 0.3em;">
              Sitemap
            </h2>
            <div style="float: left;
            color: #a9a9a9;
            font: normal 16px/14px helvetica, arial, verdana, sans-serif;
            letter-spacing: -1px;
            margin: 1px 0 0.6em 2px">
            Die Sitemap zeigt alle Seiten auf jensjaeger.com geordnet nach ihrer Priorität.
            </div>
            <br class="clear" />
					  <table cellpadding="5">
					  	<tr style="border-bottom:1px black solid;">
					  		<th>URL</th>
					  		<th>Priorität</th>
					  		
					  		<th>Letzte Änderung</th>
					  	</tr>
					  	<xsl:variable name="lower" select="'abcdefghijklmnopqrstuvwxyz'"/>
					  	<xsl:variable name="upper" select="'ABCDEFGHIJKLMNOPQRSTUVWXYZ'"/>
					  	<xsl:for-each select="sitemap:urlset/sitemap:url">
					  		<tr>
					  			<xsl:if test="position() mod 2 != 1">
					  				<xsl:attribute  name="class">high</xsl:attribute>
					  			</xsl:if>
					  			<td>
					  				<xsl:variable name="itemURL">
					  					<xsl:value-of select="sitemap:loc"/>
					  				</xsl:variable>
					  				<a href="{$itemURL}">
					  					<xsl:value-of select="sitemap:loc"/>
					  				</a>
					  			</td>
					  			<td>
					  				<xsl:value-of select="concat(sitemap:priority*100,'%')"/>
					  			</td>
					  			<td>
					  				<xsl:value-of select="concat(substring(sitemap:lastmod,0,11),concat(' ', substring(sitemap:lastmod,12,5)))"/>
					  			</td>
					  		</tr>
					  	</xsl:for-each>
					  </table>
          </div>
          <div id="footer">
            <hr />
            <p><a href="http://www.jensjaeger.com">jensjaeger.com</a></p>
            <ul>
              <li>powered by <a href="http://wordpress.org">WordPress</a> /
                  styled with <a href="http://pittcrew.net/geekblog/scribbishwp">ScribbishWP</a></li>
            </ul>
          </div>
        
        </div>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>